Copyright: distributable
Source: rhel-ig-x8664-multi-en-%{version}.tbz
Release: 3.SL1
Name: rhel-ig-x8664-multi-en
Group: Documentation
URL: http://www.redhat.com/docs/
Version: 4
Summary: x86, Itanium, AMD64 and Intel EM64T Installation Guide
BuildArchitectures: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot
Requires: htmlview

%description 
The Red Hat Enterprise Linux %{version} Installation Guide 
for x86, Itanium, AMD64, and Intel EM64T covers Red Hat 
Enterprise Linux installation methods. Every installation step is
discussed in detail, including system requirements, starting the
installation, choosing an installation type, configuring X, and
entering network information.

Since Scientific Linux contains many of the same software packages as Red Hat
Enterprise Linux, this package has been included in hopes it will be of use.
Thanks to Red Hat, Inc., for publishing their documentation under the terms
of the Open Publication License V1.0; see: http://www.opencontent.org/openpub/.

Scientific Linux is not a product of Red Hat, Inc., and is not sponsored by or
otherwise affiliated with Red Hat, Inc.  "Red Hat Enterprise Linux" is a
registered trademark of Red Hat, Inc.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build
 
%install

mkdir -p $RPM_BUILD_ROOT/usr/share/applications/

cat > $RPM_BUILD_ROOT/usr/share/applications/%{name}.desktop <<'EOF'
[Desktop Entry]
Name=Installation Guide for x86, Itanium, AMD64 and Intel EM64T
Comment=Read about installing Red Hat Enterprise Linux
Exec=htmlview file:%{_defaultdocdir}/%{name}-%{version}/index.html
Icon=/%{_defaultdocdir}/%{name}-%{version}/docs.png
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/applications/%{name}.desktop
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Mon Nov 22 2004 John Ha <jha@redhat.com> - 4-3
- typos fixed; considered final

* Mon Oct 18 2004 John Ha <jha@redhat.com> - 4-2
- rebuild for final

* Fri Sep 24 2004 John Ha <jha@redhat.com> 4-1
- build for final

* Thu Aug 26 2004 John Ha <jha@redhat.com> 3.93-1
- build for beta

* Wed Mar 24 2004  <jha@redhat.com> 3-3
- changing x86-64 to respective CPU technologies

* Thu Mar  4 2004  <jha@redhat.com> 3-2
- renaming to x86-64

* Mon Sep 29 2003 Tammy Fox <tfox@falcon.rdu.redhat.com> 3-1
- build finished version

* Fri Jul 25 2003 Tammy Fox <tfox@redhat.com> 2.9.5-1
- build for beta

* Mon May 12 2003 Tammy Fox <tfox@redhat.com>
- initial creation
